.navbar-nav a:hover {
    background-color: #ere4e4;
/*     color: #666; */
    color: rgb(60,60,60);
    }
    
.navbar-nav ul a:hover {
    color: rgb(60,60,60) !important;
}

a {
    color: #fdb913;
    text-decoration: none;
    transition-duration: 0.2s;
}

.video_lightbox_anchor_image {
	margin-bottom: 20px;
}

.featured_area {
    background: #f6f6f4;
    border-bottom: 1px solid #d9d9d9;
   /* padding: 30px 0 30px;*/
}

.navbar-brand {
    padding: 50px 0;
    width: 100%;
    text-align: center;
    margin:0;
}

.entry-content ol li {
    list-style-type: decimal;
    margin-bottom: 20px;
}

a.wpz-sc-button.xl {
    padding: 9px 20px;
    font-size: 1.5em;
    margin-top: 40px;
}

.entry-content img.alignnone, .entry-content img.aligncenter, .entry-content img.alignleft, .entry-content img.alignright, .entry-content img.attachment-fullsize {
    margin-bottom: 20px;
    max-width: 100%;
    height: auto;
    margin-top: 20px;
}

.margin {
	margin-top: 15px; 
	margin-bottom: 15px;
	
}

#sidebar a {
    transition: none;
	margin-bottom:15px; 
}

.navbar-nav a:hover {
    background-color: #ere4e4;
/*     color: #666; */
    color: rgb(60,60,60);
    }
    
.navbar-nav ul a:hover {
    color: rgb(60,60,60) !important;
}

.video_lightbox_anchor_image {
 	margin-bottom: 20px; 
}

.featured_area {
    background: #f6f6f4;
    border-bottom: 1px solid #d9d9d9;
    padding: 0px 0 0px;
}

.navbar-brand {
    padding: 30px 0;
    width: 100%;
    text-align: center;
    margin:0;
}

.entry-content ol li {
    list-style-type: decimal;
    margin-bottom: 20px;
}

a.wpz-sc-button.xl {
    padding: 9px 20px;
    font-size: 1.5em;
    margin-top: 40px;
}

.entry-content img.alignnone, .entry-content img.aligncenter, .entry-content img.alignleft, .entry-content img.alignright, .entry-content img.attachment-fullsize {
    margin-bottom: 20px;
    max-width: 100%;
    height: auto;
    margin-top: 20px;
}

.margin {
	margin-top: 15px; 
	margin-bottom: 15px;
	
}

#sidebar a {
    transition: none;
	margin-bottom:15px; 
}

.entry-content img.alignnone, .entry-content img.aligncenter, .entry-content img.alignleft, .entry-content img.alignright, .entry-content img.attachment-fullsize {
    margin-bottom: 30px;
    max-width: 100%;
    height: auto;
    margin-top: 30px;
}

#sidebar .widget {
    margin-bottom: 30px;
    border: 1px solid #eee;
    padding: 24px;
}

.site-footer {
    font-size: 16px;
    background: #F6F6F4;
/*     margin-top: 50px; */
    border-top: 1px solid #E8E8DF;
    color: #666;
}

.site-footer a {
    
    color: #666;

}


body {
	color:rgb(60,60,60);
    font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 18px;
}

.widget h3.title {
    margin: 0 0 25px;
    font-size: 18px;
    font-weight: 900;
    color: rgb(60,60,60);
    line-height: 1.3;
 }
 
 .entry-content a {
    font-weight: bold;
    color: #fdb913;
}
 
 
#recent-posts-2 .widget widget_recent_entries a {
	padding-bottom: 10px;
} 

.motion-title a {
	color: rgb(60,60,60);
}

.no-top-margin {
	margin-top:10px !important;
}

.inline {
	display: inline;
}

.clear-all {
	clear:both
}

.centered {
	margin: 0 auto;
    max-width: 1400px;
}

.frontpage-teaser-box img {

    border: 10px #f9f9f9 solid;
}